[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

rpm4 packages on a rpm3 system.



I remember somebody had said there was a way to install rpms built with rpm4 on a rpm3 system.  I thought the option was --nodirtokens.  Well, rpm doesn't give me any errors when I build my rpm with that option, but the rpm still can't be installed on my rpm 3.0.4 system.  Is it possible to do this *without* upgrading rpm to 3.0.6 or 4 ?

-miah





[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index] []